@charset "utf-8";
/* CSS Document */
ul:last-child, p:last-child{ padding-bottom:0;}
sup{font-size:xx-small; vertical-align:super;}
.rs{ display:inline-block;}
.rs:after{content:'\f156'; color:#fff; font-family:'FontAwesome'; font-size:13px; line-height:22px; font-weight:normal; padding-left:5px; }
.rs1{ display:inline-block;}
.rs1:after{content:'\f156'; color:#000; font-family:'FontAwesome'; font-size:13px; line-height:22px; font-weight:normal; padding-left:5px; }
.align-right{ text-align:right;}
.align-center{text-align:center;}
.align-left{ text-align:left;}
.rgh-bor{ border-right:1px solid #8c8c8c;}
.lgh-bor{ border-left:1px solid #8c8c8c;}
.italic{ font-style:italic !important;}
.pT25{ padding-top:25%;}
.pRgh{ padding-right:25px; margin-right:25px}
.cont-bg{ background:url(../images/cont-bg.jpg) no-repeat right bottom #e7ebee; width:100%; }
.cont-bg .gaps{ height:25px; clear:both;}
.cont-wrapper{ width:1350px; margin:0 auto; padding:34px 0 15px;}
.gri-wrapper{ width:1350px; margin:0 auto; padding:0px 0px 10px 0px; font:normal 16px/30px "Open Sans",Arial,sans-serif; color:#000000;}
.gri-wrapper a{ color:#000000; text-decoration:none;}
.cont-bg.gray-bg{ background:#e7ebee;}
.cont-bg.white-bg{ background:#fff;}
.cont-bg .text-blue{ color:#6027a7 !important;}
.cont-bg .text-vio{ color:#5f296f !important;}
.cont-bg .text-green{ color:#7c7041 !important;}
.cont-bg .text-org{ color:#a72747 !important;}
.cont-bg .text-red{ color:#cc0000 !important;}
.cont-bg .text-dark-green{ color:#09642b !important;}


.cover-text{ background:#5b9bd5; padding:8px; font:400 15px/18px 'Open Sans', Arial, sans-serif; color:#fff; margin:10px 0;}

.cont-bg h2.arita{ font:300 25px/25px 'z_aristaregular', Arial, sans-serif; color:#000; padding-bottom:40px; text-transform:uppercase;}
.cont-bg h2{ font:300 25px/30px 'Open Sans', Arial, sans-serif; color:#000; padding-bottom:10px;}
.cont-bg h2 strong{ font-weight:600;}

.cont-bg h4{ font:300 35px/40px 'Open Sans', Arial, sans-serif; padding-bottom:40px; text-transform:uppercase;}
.cont-bg h4.arita{ font-family:'z_aristaregular', Arial, sans-serif;}
.cont-bg h4.arita span{ font-size:20px; color:#000000; padding-left:10px;}

.cont-bg h5{ font:400 20px/24px 'Open Sans', Arial, sans-serif; padding-bottom:12px;}
.cont-bg h6{ font:400 15px/18px 'Open Sans', Arial, sans-serif; padding-bottom:12px;}

.cont-bg ul.list{ padding-bottom:15px;}
.cont-bg ul.list::last-child{ padding-bottom:0;}
.cont-bg ul.list li{ background:url(../images/bullet1.png) no-repeat left 2px; font:400 13px/20px 'Open Sans', Arial, sans-serif; color:#000; text-align:justify; padding-left:30px; margin-bottom:12px; }
.cont-bg ul.list li:last-child{ margin-bottom:0;}
.cont-bg ul.list li strong{ font-weight:600}
.cont-bg p{font:400 13px/20px 'Open Sans', Arial, sans-serif; color:#000; text-align:justify; padding-bottom:15px;}
.cont-bg p strong{ font-weight:600;}
.cont-bg .comn-pic-right{float:right;}
.cont-bg .comn-pic-right img{width:100%; height:auto;}
.cont-bg .comn-pic-left{float:left;}
.cont-bg .comn-pic-left img{width:100%; height:auto;}
.cont-bg .header-pic{ max-width:900px; margin:0 auto; padding-bottom:15px; margin-top:-35px;}
.cont-bg .header-pic img{ width:100%; height:auto;}


.chairmen{font:300 18px/34px 'Open Sans', Arial, sans-serif; margin-top:25px; }
.chairmen strong{ color:#7b4c83; font-weight:normal;}

.more-but{ /*background:#1b809d; padding:0 35px; */ display:block; float:right; font:600 13px/22px 'Open Sans', sans-serif, Arial, sans-serif; color:#1b809d; cursor:pointer;}
.more-but:after{ content:'\f067'; color:#1b809d; font-family:'FontAwesome'; font-size:13px; line-height:22px; font-weight:normal; padding-left:5px; }
.more-hide-cont{ padding:25px 0; display:none;}

.less-but{ /*background:#1b809d; padding:0 35px;*/ display:block; float:right; font:600 13px/22px 'Open Sans', sans-serif, Arial, sans-serif; color:#1b809d; cursor:pointer;}
.less-but:after{ content:'\f068'; color:#1b809d; font-family:'FontAwesome'; font-size:13px; line-height:22px; font-weight:normal; padding-left:5px; }


.accordion h3{border:1px solid #fff; border-top:none; font:400 25px/78px 'Open Sans', Arial, sans-serif; color:#fff;text-shadow:1px 2px 2px rgba(0, 0, 0, 0.24); cursor:pointer; text-indent:5%; cursor:pointer; margin-top:22px;
-webkit-box-shadow: 4px 4px 5px -1px rgba(197,200,203,1);
-moz-box-shadow: 4px 4px 5px -1px rgba(197,200,203,1);
box-shadow: 4px 4px 5px -1px rgba(197,200,203,1);
}
.accordion h3:last-child{ margin-top:0;}
.accordion h3.active{-webkit-box-shadow: 0 0 0 0;
-moz-box-shadow:0 0 0 0;
box-shadow:0 0 0 0;}
.accordion h3.active:before{width: 0;height: 0;border-style: solid; content:''; position:absolute; left:5%; bottom:0;
border-width: 0 15px 16px 15px;
border-color: transparent transparent #fff transparent;}

.non-accordion h3{border:1px solid #fff; border-top:none; font:400 25px/78px 'Open Sans', Arial, sans-serif; color:#fff;text-shadow:1px 2px 2px rgba(0, 0, 0, 0.24);  text-indent:5%; margin-top:22px;
}
.non-accordion h3:before{width: 0;height: 0;border-style: solid; content:''; position:absolute; left:5%; bottom:0;
border-width: 0 15px 16px 15px;
border-color: transparent transparent #fff transparent;}
.non-accordion h3:last-child{ margin-top:0;}

.gritext{ font:normal 16px/30px "Open Sans",Arial,sans-serif !important; color:#000000;}
.gritext a{ text-decoration:none; color:#000000;}





.non-accordion.chirman h3{background:url(../images/accordian-chairman-bg.jpg) repeat-x left top; position:relative;}
/*.non-accordion h3:after{content:'\f067';font-family:'FontAwesome'; font-size:30px; font-weight:normal; position:absolute; left:90%; top:0%;}
.non-accordion.chirman h3:after{ color:#fff;}
.non-accordion.chirman h3.active:after{ content:''}*/
.non-accordion.chirman h3.active{background:url(../images/accordian-chairman-active-bg.jpg) repeat-x left top; color:#1b3350; border:1px solid #8aabc6; border-bottom:none;}

.non-accordion.chairman-statement h3{background:url(../images/accordian-chairman-statement-bg.jpg) repeat-x left top; position:relative;}
.non-accordion.chairman-statement h3:after{ color:#fff;}
.non-accordion.chairman-statement h3.active:after{ content:''}
.non-accordion.chairman-statement h3.active{background:url(../images/accordian-chairman-statement-active-bg.jpg) repeat-x left top; color:#000; border:1px solid #8aabc6; border-bottom:none;}



.accordion.organisational-profile h3{background:url(../images/accordian-organisational-profile-bg.jpg) repeat-x left top; position:relative;}
.accordion.organisational-profile h3:after{ color:#fff;}
.accordion.organisational-profile h3.active:after{ content:''}
.accordion.organisational-profile h3.active{background:url(../images/accordian-organisational-profile-active-bg.jpg) repeat-x left top; color:#000; border:1px solid #8aabc6; border-bottom:none;}


.accordion.stakeholder h3{background:url(../images/accordian-stakeholder-bg.jpg) repeat-x left top; position:relative;}
.accordion.stakeholder h3:after{ color:#fff;}
.accordion.stakeholder h3.active:after{ content:''}
.accordion.stakeholder h3.active{background:url(../images/accordian-stakeholder-active-bg.jpg) repeat-x left top; color:#000; border:1px solid #8aabc6; border-bottom:none;}


.accordion.report-profile h3{background:url(../images/accordian-report-profile-bg.jpg) repeat-x left top; position:relative;}
.accordion.report-profile h3:after{ color:#fff;}
.accordion.report-profile h3.active:after{ content:''}
.accordion.report-profile h3.active{background:url(../images/accordian-report-profile-active-bg.jpg) repeat-x left top; color:#000; border:1px solid #8aabc6; border-bottom:none;}


.accordion.governance-structure h3{background:url(../images/accordian-governance-structure-bg.jpg) repeat-x left top; position:relative;}
.accordion.governance-structure h3:after{ color:#fff;}
.accordion.governance-structure h3.active:after{ content:''}
.accordion.governance-structure h3.active{background:url(../images/accordian-governance-structure-active-bg.jpg) repeat-x left top; color:#000; border:1px solid #8aabc6; border-bottom:none;}


.accordion.management-approach h3{background:url(../images/accordian-management-approach-bg.jpg) repeat-x left top; position:relative;}
.accordion.management-approach h3:after{ color:#fff;}
.accordion.management-approach h3.active:after{ content:''}
.accordion.management-approach h3.active{background:url(../images/accordian-management-approach-active-bg.jpg) repeat-x left top; color:#000; border:1px solid #8aabc6; border-bottom:none;}


.accordion.environment h3{background:url(../images/accordian-environment-bg.jpg) repeat-x left top; position:relative;}
.accordion.environment h3:after{ color:#fff;}
.accordion.environment h3.active:after{ content:''}
.accordion.environment h3.active{background:url(../images/accordian-environment-active-bg.jpg) repeat-x left top; color:#000; border:1px solid #8aabc6; border-bottom:none;}
.accordion.environment h3 span{ color:#000000; font-size:16px; padding-left:10px;}
.accordion.environment h3.active span{ color:#ffffff;}

.accordion.gri-index h3{background:url(../images/accordian-gri-index-bg.jpg) repeat-x left top; position:relative;}
.accordion.gri-index h3:after{ color:#fff;}
.accordion.gri-index h3.active:after{ content:''}
.accordion.gri-index h3.active{background:url(../images/accordian-gri-index-active-bg.jpg) repeat-x left top; color:#000; border:1px solid #8aabc6; border-bottom:none;}


.accordion.food-supplement h3{background:url(../images/accordian-food-supplement-bg.jpg) repeat-x left top; position:relative;}
.accordion.food-supplement h3:after{ color:#fff;}
.accordion.food-supplement h3.active:after{ content:''}
.accordion.food-supplement h3.active{background:url(../images/accordian-food-supplement-active-bg.jpg) repeat-x left top; color:#000; border:1px solid #8aabc6; border-bottom:none;}

.accordion.alignment h3{background:url(../images/accordian-alignment-bg.jpg) repeat-x left top; position:relative;}
.accordion.alignment h3:after{ color:#fff;}
.accordion.alignment h3.active:after{ content:''}
.accordion.alignment h3.active{background:url(../images/accordian-alignment-active-bg.jpg) repeat-x left top; color:#000; border:1px solid #8aabc6; border-bottom:none;}

.non-accordion.annexures h3{background:url(../images/accordian-annexures-bg.jpg) repeat-x left top; position:relative;}
.accordion.annexures h3:after{ color:#fff;}
.accordion.annexures h3.active:after{ content:''}
.accordion.annexures h3.active{background:url(../images/accordian-annexures-active-bg.jpg) repeat-x left top; color:#000; border:1px solid #8aabc6; border-bottom:none;}

.accordion.independent h3{background:url(../images/accordian-independent-bg.jpg) repeat-x left top; position:relative;}
.accordion.independent h3:after{ color:#fff;}
.accordion.independent h3.active:after{ content:''}
.accordion.independent h3.active{background:url(../images/accordian-independent-active-bg.jpg) repeat-x left top; color:#000; border:1px solid #8aabc6; border-bottom:none;}


.accordion.social h3{background:url(../images/accordian-social-bg.jpg) repeat-x left top; position:relative;}
.accordion.social h3.active:after{ content:''}
.accordion.social h3:after{ color:#fff;}
.accordion.social h3.active{background:url(../images/accordian-social-active-bg.jpg) repeat-x left top; color:#fff; border:1px solid #8aabc6; border-bottom:none;}

.accordion .hide-cont{ background:#fff; border:1px solid #8aabc6; border-top:none; margin-top:-22px; padding:45px 95px; display:none;}
.accordion .hide-cont .close{ background:url(../images/close.png) no-repeat left top; width:21px; height:21px; float:right; cursor:pointer; /*margin-top:65px;*/ margin-top:5px;margin-right:-75px;}

.non-accordion .hide-cont{ background:#fff; border:1px solid #8aabc6; border-top:none; margin-top:-22px; padding:45px 95px; display:block;}
.non-accordion .hide-cont .close{ display:none;}

.accordion .hide-cont h2, .non-accordion .hide-cont h2{font:300 25px/35px 'Open Sans', Arial, sans-serif; color:#5f296f;}
.accordion .hide-cont h2 strong, .non-accordion .hide-cont h2 strong{ font-weight:600;}
.accordion .hide-cont h2 span{ font-size:15px; font-weight:500; color:#000000; padding-left:10px;}



.expand-heading{ margin-bottom:12px; cursor:pointer; }
.expand-heading:after{ content:'\f0d7';font-family:'FontAwesome'; font-size:30px; float:right;}
.expand-heading.active:after{ content:'\f00d';}
.hide-cont2{ display:none;}


.table-wrapper{ width:100%; padding-bottom:25px;}
.table-wrapper .table-heading{font:300 25px/78px 'Open Sans', Arial, sans-serif; color:#fff; text-align:right; padding:0 25px;}
.table-wrapper .table-heading.social{background:url(../images/accordian-social-active-bg.jpg) repeat-x left top;}
.table-wrapper .table-scroller{ width:100%; }
.table-wrapper .comn-table{  border:1px solid #c4c4c4;border-collapse:collapse; width:100%;  }
.table-wrapper .comn-table th{ padding:22px 22px; font:800 16px/20px 'Open Sans', Arial, sans-serif; color:#22052a; border-bottom:2px solid #c4c4c4;}
.table-wrapper .comn-table td{ padding:22px 22px; font:400 13px/18px 'Open Sans', Arial, sans-serif; color:#22052a;border-bottom:1px solid #c4c4c4;}
.table-wrapper .comn-table td strong{ font-weight:700;}
.table-wrapper .comn-table td p{ padding-bottom:12px;}
.table-wrapper .comn-table ul.list li{ text-align:left;}

.table-wrapper .comn-table2{  border:1px solid #c4c4c4;border-collapse:collapse; width:100%;  }
.table-wrapper .comn-table2 th{ background:#ab4a21; padding:12px 22px; font:800 14px/20px 'Open Sans', Arial, sans-serif; color:#fff; border-bottom:1px solid #c4c4c4;}
.table-wrapper .comn-table2 td{ padding:12px 22px; font:400 13px/18px 'Open Sans', Arial, sans-serif; color:#22052a;border-bottom:1px solid #c4c4c4;}
.table-wrapper .comn-table2 td strong{ font-weight:700;}
.table-wrapper .comn-table2 ul.list li{ text-align:left;}
.table-wrapper .comn-table2.bor{}
.table-wrapper .comn-table2.bor th, .table-wrapper .comn-table2.bor td{border:1px solid #c4c4c4;}

.management-tab { width:100%;font:600 14px/25px 'Open Sans', Arial, sans-serif; text-align:center;color:#8a2747; background:#fff; padding:15px 0; }
.management-tab.gray { background:#efefef;}
.management-tab a{ /*text-shadow:1px 2px 2px rgba(0, 0, 0, 0.24);*/  width:auto; padding:0 ; margin:0 12px; color:#8a2747; }

.management-tab-inline{width:100%;font:400 13px/25px 'Open Sans', Arial, sans-serif; text-align:left;color:#1770c1; margin-top:-12px; }
.management-tab-inline a{ margin:0 2px; color:#1770c1;}
.management-tab-inline a:first-child{ margin-left:0;}

.heading-expand{ padding:15px; text-align:right;}
.heading-expand span{ cursor:pointer;font:400 15px/20px "Open Sans",Arial,sans-serif; color:#832747; border:1px solid #832747; padding:5px 10px; display:inline-block; border-radius:5px;}
#block{
    width:500px;
    height:500px;
    display:block;
    margin:auto;
    border: 1px solid #000;
    position:relative;
    }

#text {
    padding:0;
    margin:0;
    position:absolute;
    right:0;
    font-size:30px;
    top:40px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
}
.policies-link-heading{ background:#A942A1; font-weight:bold !important; color:#FFFFFF !important;}
.policies-link{ font-weight:bold !important;}

.opttext{font-size:11px; color:#8dd0e1; padding-left:10px; display:inline-block; text-align:center; width:100%}

@media screen and (max-width:1920px) {

}

@media screen and (max-width:1366px) {
.cont-wrapper{ width:auto; margin:0 auto; padding:24px 110px 15px 110px;}
.gri-wrapper{ width:auto; margin:0 auto; padding:10px 110px;}
.accordion .hide-cont, .non-accordion .hide-cont{padding:35px 50px;}
.accordion .hide-cont .close{margin-right:-30px;}
}





@media screen and (max-width:1024px) {
.pT25{ padding-top:10%;}	
.pRgh{ padding-right:25px; margin-right:15px}
.cont-bg h2{ font:300 20px/25px 'Open Sans', Arial, sans-serif;}
.cont-bg h4{ font:300 25px/35px 'Open Sans', Arial, sans-serif;}

.table-scroller{overflow-x:scroll;  max-width:100%; width:auto; padding-bottom:25px;}
.table-wrapper .comn-table, .table-wrapper .comn-table2{ width:980px;}
.cont-bg .header-pic{ margin-top:0;}
.cont-bg p{/*font:300 14px/20px "Open Sans",Arial,sans-serif;*/}
.accordion h3, .non-accordion h3{ font:400 18px/78px "Open Sans",Arial,sans-serif;}		
.accordion.chirman h3, .non-accordion.chirman h3{ font:300 20px/78px "Open Sans",Arial,sans-serif;}
.accordion.chirman h3::after{ left:85%;}
.accordion .hide-cont, .non-accordion .hide-cont{padding:30px 20px;}
.accordion .hide-cont .close{ margin-top:5px; margin-right:0px;}
.accordion .hide-cont h2, .non-accordion .hide-cont h2{font:300 22px/25px 'Open Sans', Arial, sans-serif;}
.accordion.environment h3 span{ color:#000000; font-size:14px; padding-left:8px;}
}

@media screen and (max-width:1023px) {
.cont-wrapper{ width:90%; margin:0 auto; padding:34px 0px 10px;}	
.gri-wrapper{ width:90%; margin:0 auto; padding:10px 0px;}	
.management-tab{ display:none;}
}
@media screen and (max-width:980px) {

}


@media screen and (max-width:800px) {

.cont-bg p{ text-align:left;}
.table-scroller{overflow-x:scroll;  max-width:100%; width:auto; padding-bottom:25px;}
.table-wrapper .comn-table, .table-wrapper .comn-table2{ width:980px;}
.cont-bg h4.arita span{ font-size:16px;}
.opttext{font-size:11px; color:#8dd0e1; padding-left:0px; display:block}
}

@media screen and (max-width:640px) {
.accordion h3, .non-accordion h3{font:400 16px/22px 'Open Sans', Arial, sans-serif; padding:10px; padding-right:25px; min-height:58px; text-indent:0; display:table; width:91.4%; vertical-align:middle;}
.accordion h3::after{ left:auto; right:10px; top:40%; font-size:20px;}	
.accordion h3.active::before{border-width: 0 8px 6px;}	
.pT25{ padding-top:15px;}
.pRgh { padding:0; margin:0;}
.rgh-bor{ border:none;}
.cont-bg .comn-pic-right{ float:none; width:80%; margin:0 auto;}
.cont-bg .comn-pic-left{ float:none; width:80%; margin:0 auto; padding-bottom:10px;}	
.cont-bg .comn-pic-right.chairman-pic{ float:none; width:255px; margin:0 auto;}	
.cont-bg .comn-pic-right.single-pic{ float:none; width:255px; margin:0 auto;}	
.accordion.environment h3 span{ color:#000000; font-size:12px; padding-left:8px;}
.gri-wrapper{ font-size:12px;}	
/*.table-wrapper .table-scroller{ width:100%; overflow:scroll;}
.table-wrapper .comn-table{ width:980px;}*/
}

@media screen and (max-width:480px) {


}

@media screen and (max-width:320px) {
.accordion h3, .non-accordion h3{width:87%;}

}













